import sfn = require('@aws-cdk/aws-stepfunctions');
/**
 * Suffixes corresponding to different service integration patterns
 *
 * Key is the service integration pattern, value is the resource ARN suffix.
 *
 * @see https://docs.aws.amazon.com/step-functions/latest/dg/connect-to-resource.html
 */
declare const resourceArnSuffix: Map<sfn.ServiceIntegrationPattern, string>;
export { resourceArnSuffix };
